@charset "utf-8";
/* CSS Document */

.glossymenu {/*width of menu*/
	float:left;
	background:url(../images/cat_bgr.png) repeat-y;
	margin-right:50px;
	width: 290px;
}
.glossymenu a.menuitem{
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	padding: 10px;
	border-bottom:1px dashed #ccc;
	color:#3ab54a;
	background:url(../images/cat-info.png) 0 11px no-repeat;
	padding-left:35px;
}
.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	right: 8px;
	border: none;
}
.glossymenu div.submenu ul li{
	padding:8px 0;
	border-bottom:1px dashed #999;
	margin:0 5px 0 20px;
}
.glossymenu div.submenu ul li a{
	display: block;
	font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding-left: 20px;
	background:url(../images/cat_icon.png) 0 3px no-repeat;
}
